Error

two or more packages specified (libghc6-non-negative-dev-0.0.5.1-ffb00 squeeze)